find_reporter {testthat} | R Documentation

## Find reporter object given name or object.

### Description

If not found, will return informative error message. Pass a character vector to create a MultiReporter composed of individual reporters. Will return null if given NULL.

### Usage

    find_reporter(reporter)

### Arguments

`reporter` | name of reporter(s), or reporter object(s)

[Package testthat version 2.1.1 Index]